Rails.application.config.xray = {
  # default segment name generated by XRay middleware
  name: 'ddroon-xray',
  patch: %I[net_http aws_sdk],
  # record db transactions as subsegments
  active_record: false,
  daemon_address: '127.0.0.1:2000',
}
